<?php
/** 
*
* contact [English]
*
* @package	language
* @version	1.0.10 2009-12-25
* @copyright(c) 2009 RMcGirr83
* @copyright (c) 2007 eviL3
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
 
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(

	// teh form
	
	'CONTACT_BOT_ERROR'						=> 'Вы не можете использовать форму связи из-за ошибок в конфигурации, сообщение об ошибке отправлено администратору.',
	'CONTACT_BOT_NONE'						=> 'Пользователь %1$s пытался использовать связь с администрацией форума %2$s отправив сообщение %3$s, но пользователь %3$ss не связался с администрацией' . "\n\n" . 'Пожалуйста введите данные для связи с администрацией форума %4$s и укажите для пользователей варианты' . "\n\n" . 'Возможность отправки форумы была отключена',
	'CONTACT_BOT_SUBJECT'					=> 'Ошибка формы обратной связи',
	'CONTACT_BOT_USER_MESSAGE'				=> 'Пользователь %1$s пытался использовать связь с администрацией форума %2$s , но для пользователей неправильно выполнена настройка связи с администрацией.' . "\n\n" . 'Пожалуйста посетите форум %3$s и выполните настройки в Администраторской панели форума.' . "\n\n" . 'Возможность отправки форумы была отключена',
	'CONTACT_BOT_FORUM_MESSAGE'				=> 'Пользователь %1$s пытался использовать связь с администрацией форума %2$s , но в форуме отсутствует настройка связи с администрацией.' . "\n\n" . 'Пожалуйста посетите форум %3$s и выполните настройки в Администраторской панели форума.' . "\n\n" . 'Возможность отправки форумы была отключена',
	'CONTACT_CONFIRM'						=> 'Подтвердите',
	'CONTACT_INSTALLED'						=> 'Форма обратной связи с администрацией успешно настроена',

	'CONTACT_DISABLED'			            => 'Вы не можете это использовать',
	'CONTACT_MAIL_DISABLED'		            => 'Ошибка в настройках опций формы связи.<br />Запрещена отправка электронной почты.  Сообщите администратору: <a href="mailto:%1$s">%1$s</a>', 
	'CONTACT_MSG_SENT'			            => 'Ваше сообщение для администрации форума было успешно отправлено. Если вы указали свой реальный адрес email, ответ вы получите именно на него.',
	'CONTACT_MSG_BODY_EXPLAIN'	            => '<br /><span>Пожалуйста используйте специальную форму для связи <strong> только </strong> если нет другого способа связаться с администрацией.<br /><br /><span style="text-align:center;"><strong> В случае злоупотребления данной формой связи Вы будете блокированы, Ваш IP адрес, с которого вы сделаете сообщение, будет зафиксирован системой.</strong></span></span>',
	'CONTACT_NO_NAME'			            => 'Напишите ваше имя.',
	'CONTACT_NO_EMAIL'			            => 'Напишите ваш email.',
	'CONTACT_NO_MSG'			            => 'Напишите Ваше сообщение.',
	'CONTACT_NO_SUBJ'			            => 'Напишите заголовок сообщения.',
	'CONTACT_NO_REASON'			            => 'Выберите тематику обращения.',
	'CONTACT_OUTDATED'			            => 'Форма связи не настроена. Пожалуйста, сообщите администратору.',
	'CONTACT_REASON'			            => 'Тематика вашего сообщения',
	'CONTACT_TEMPLATE'			            => '<strong>Имя:</strong> %1$s' . "\n" . '<strong>Email :</strong> %2$s' . "\n" . '<strong>IP:</strong> %3$s' . "\n" . '<strong>Дата:</strong> %4$s' . "\n" . '<strong>Причина:</strong> %5$s' . "\n" . '<strong>Заголовок:</strong> %6$s' . "\n\n" . '<strong>Ввел следующее сообщение в форму обращения к администрации форума:</strong>' . "\n" . '%7$s',
	'CONTACT_TEMPLATE_NO_REASON'	        => '<strong>Имя:</strong> %1$s' . "\n" . '<strong>Email:</strong> %2$s' . "\n" . '<strong>IP:</strong> %3$s' . "\n" . '<strong>Дата:</strong> %4$s' . "\n" . '<strong>Заголовок:</strong> %5$s' . "\n\n" . '<strong>Ввел следующее сообщение в форму обращения к администрации форума:</strong>' . "\n" . '%6$s',
	'CONTACT_TITLE'				            => 'Обратная связь',
	'CONTACT_TOO_MANY'			            => 'На этот раз Вы превысили максимально допустимое количество подтверждений попытки связи с администрацией форума. Пожалуйста, повторите попытку позже.',
	'CONTACT_UNINSTALLED'		            => 'Форма Связь с администрацией была успешно удалена.',
	'CONTACT_UPDATED'			            => 'Форма Связь с администрацией была успешно обновлена до версии %s .',
	
	'CONTACT_YOUR_NAME'				        => 'Ваше имя (ник)',
	'CONTACT_YOUR_NAME_EXPLAIN'		        => 'Пожалуйста, введите любое удобное для Вас имя или ник (лучше тот, что есть на нашем форуме).',
	'CONTACT_YOUR_EMAIL'			        => 'Введите ваш email',
	'CONTACT_YOUR_EMAIL_EXPLAIN'	        => 'Вводить необходимо реальный emall на который Вам придет ответ.',
	'CONTACT_YOUR_EMAIL_CONFIRM'	        => 'Повторите свой email',
	'CONTACT_YOUR_EMAIL_CONFIRM_EXPLAIN'	=> 'Пожалуйста, введите свой email еще раз.',	

	'RETURN_CONTACT'				        => '%sВернуться к форме связи с администрацией%s',
	'URL_UNAUTHED'		                    => 'Вы не можете отправлять URL-адреса, пожалуйста, удалите или переименуйте:<br /><em>%1$s</em>',
));

?>