<?php

/**
*
* @package - Contact Board admin
* @version	1.0.10 2009-12-25
* @copyright (c) 2009 RMcGirr83 http://rmcgirr83.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, array(

	// ACP entries
	'LOG_CONTACT_CONFIG_UPDATE'		=> '<strong>Обновление настроек формы связи с администрацией форума</strong>',
	
	// General config options
	// Only needed to remove module from previous version installs
	'ACP_CONTACT_ADMIN_SETTINGS'	    => 'Связь с администрацией форума',	
	
	'ACP_CONTACT_SETTINGS_EXPLAIN'   	=> 'Мод Связь с администрацией форума от RMcGirr83 соответствует последней версии.',

	'ACP_CONTACT_CONFIG'	     		=> 'Настройки',
	'ACP_CAT_CONTACT'		    		=> 'Настройки опций Связи с администрацией форума',	
	'CONTACT_CONFIG_SAVED'	    		=> 'Настройки опций Связи с администрацией форма обновлены',
	'CONTACT_VERSION'		    		=> 'Версия:',
	'CONTACT_ENABLE'		    		=> 'Включить Связь с администрацией форума',
	'CONTACT_ENABLE_EXPLAIN'	    	=> 'Включение или отключение Связи с администрацией форума на главной странице форума',

	'CONTACT_ACP_CONFIRM'				=> 'Включение визуального подтверждения (капчи)',
	'CONTACT_ACP_CONFIRM_EXPLAIN'		=> 'Если вы включите эту опцию, пользователи должны будут ввести визуальное подтверждение для передачи сообщения.<br />Это сделано для предотвращения автоматических спам сообщений',
	'CONTACT_ATTACHMENTS'				=> 'Разрешить вложения',
	'CONTACT_ATTACHMENTS_EXPLAIN'		=> 'Если установлено “Да”, то вложения будут разрешены в форме для отправки сообщением на форум и в личные сообщения.<br />Расширения файлов такие же, как разрешены в конфигурации на форуме.<br /><span style="color:red;">Не применяется к контактам через “E-Mail”</span>',
	'CONTACT_BBCODES'					=> 'Разрешение в форме BBcodes',
	'CONTACT_BBCODES_EXPLAIN'			=> 'Если установлено “Да”, то BBCodes будут разрешены в сообщениях.<br /><span style="color:red;">Не применяется к контактам через “E-Mail”</span>',
	'CONTACT_CONFIRM_GUESTS'			=> 'Визуальное подтверждение только для гостей',
	'CONTACT_CONFIRM_GUESTS_EXPLAIN'	=> 'Если эта опция включена, визуальное подтверждение отображается только для гостей (в случае его наличия на форуме)',
	'CONTACT_ENABLE'					=> 'Включение формы связи с администрацией форума',
	'CONTACT_ENABLE_EXPLAIN'			=> 'Если отключено, на странице формы для гостей будет выведено сообщение об отключении формы. При нахождении на форуме форма связи с администрацией не будет отображаться в заголовке',	
	'CONTACT_FOUNDER'					=> 'Контакт через форму ЛС и почту только через основателя',
	'CONTACT_FOUNDER_EXPLAIN'			=> 'Если отмечен данный пункт, сообщения через электронную почту и ЛС будет получать только основатель форума',
	'CONTACT_GENERAL_SETTINGS'			=> 'Общие настройки формы связи с администрацией форума',
	'CONTACT_MAX_ATTEMPTS'				=> 'Максимальное количество попыток подтверждения',
	'CONTACT_MAX_ATTEMPTS_EXPLAIN'		=> 'Сколько раз пользователь может попытаться подтвердить правильное изображение для подтверждения?<br />Введите 0 для неограниченного количества',
	'CONTACT_METHOD'					=> 'Способ отправки сообщений',
	'CONTACT_METHOD_EXPLAIN'			=> 'Как вы хотите, чтобы пользователи могли вступить с вами в контакт.<br /><span style="color:red;">Если установить через “EMail”, то вложения, BBCodes и смайлы отображаться не будут</span>',
	'CONTACT_REASONS'					=> 'Причина сообщения', 
	'CONTACT_REASONS_EXPLAIN'			=> 'Введите возможные причины для сообщений, если несколько, то указывайте каждую с новой строки.<br />Если вы не хотите предоставить эту функцию, то оставьте это поле пустым',
	'CONTACT_SMILIES'					=> 'Разрешение в форме смайликов',
	'CONTACT_SMILIES_EXPLAIN'			=> 'Если установлено “Да”, то в сообщениях можно использовать смайлы.<br /><span style="color:red;">Не применяется к контактам через “E-Mail”</span>',
	'CONTACT_URLS'						=> 'Разрешение в форме URLs',
	'CONTACT_URLS_EXPLAIN'				=> 'Если установлено “Да”, то в сообщениях можно использовать ссылки URL .<br /><span style="color:red;">Не применяется к контактам через “EMail”</span>',
	// Bot config options
	'CONTACT_BOT_FORUM'				    => 'Форма связи сообщением в форум',
	'CONTACT_BOT_FORUM_EXPLAIN'		    => 'Выберите форум для отправки формы связи с администрацией форума, если выбран метод “Сообщение в форум”',
	'CONTACT_BOT_POSTER'			    => 'Если в ЛС (приват)',
	'CONTACT_BOT_POSTER_EXPLAIN'	    => 'Если установлено “Личное сообщение”, то контакт через ЛС будет разрешен тем, кто указан здесь. Если не выбрана форма через ЛС, то и приватное сообщение не используется. Информация будет размещаться на основе той, что вводится в контактной форме',
	'CONTACT_BOT_USER'				    => 'Имя приватного пользователя “Гость”',
	'CONTACT_BOT_USER_EXPLAIN'		    => 'Введите имя, под которым сообщения от “гостя” будут опубликованы, если под контактным методом выбраны “Личное сообщение” или “форум”',
	'CONTACT_USERNAME_CHK'			    => 'Проверить Ник/Имя пользователя',
	'CONTACT_USERNAME_CHK_EXPLAIN'	    => 'Если установлено значение Да, то имя пользователя, которое будет указано, будет сверяться с базой данных. При ошибке будет выведено сообщение о совпадении имени и просьба ввести другое имя пользователя',
	'CONTACT_EMAIL_CHK'				    => 'Проверить E-mail адрес пользователя',
	'CONTACT_EMAIL_CHK_EXPLAIN'		    => 'Если установлено значение Да, то E-mail пользователя, который будет указан в форме будет сверяться с базой данных. При ошибке будет выведено сообщение об этом и просьба ввести другой адрес пользователя',

	// Contact methods
	'CONTACT_METHOD_EMAIL'			    => 'На Email админа',
	'CONTACT_METHOD_PM'				    => 'ЛС (приват)',
	'CONTACT_METHOD_POST'			    => 'Сообщение в форум',
	
	// Contact posters...user bot
	'CONTACT_POST_NEITHER'			    => 'Только для пользователей',
	'CONTACT_POST_GUEST'			    => 'Только для гостей',
	'CONTACT_POST_ALL'				    => 'Всем',		
	
	// UMIL stuff
	'ACP_CONTACT_TITLE'				    => 'Связь с администрацией форума',
	'ACP_CONTACT_TITLE_EXPLAIN'		    => 'Форма связи для пользователей и гостей с администрацией форума',
	'CONTACT_UPDATED'				    => 'Форма связи обновлена',
	'CONTACT_INSTALLED'				    => 'Форма связи установлена',
	
	// Log entries
	'LOG_CONFIG_CONTACT_ADMIN'		=> '<strong>Настройки формы связи с администрацией форума</strong>',
	'LOG_CONTACT_BOT_INVALID'		=> '<strong>все попытки формы связи с администрацией форума в виде приватного сообщения, но с фиксацией ID пользователя:</strong><br />ID пользователя%1$s',
	'LOG_CONTACT_FORUM_INVALID'		=> '<strong>В форме связи с администрацией форума был выбран недействительный форум:</strong><br />Был указан форум ID %1$s',
	'LOG_CONTACT_NONE'				=> '<strong>Не указаны администраторы для связи с пользователями %1$s необходимо настроить параметры формы связи с администрацией форума</strong>',	
	
));

?>